<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sr_cr', version '2.1'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Постизање оцене';
$string['activities'] = 'Активности';
$string['activitiescompleted'] = 'Завршене активности';
$string['activitycompletion'] = 'Завршетак активности';
$string['addcourseprerequisite'] = 'Додај предуслов за курс';
$string['afterspecifieddate'] = 'Након наведеног датума';
$string['aggregationmethod'] = 'Метод сумирања';
$string['all'] = 'Све';
$string['any'] = 'Било који';
$string['approval'] = 'Одобрење';
$string['badautocompletion'] = 'Ако изаберете аутоматски завршетак, морате такође укључити бар један захтев (испод).';
$string['completed'] = 'Завршено';
$string['completedunlocked'] = 'Опције за завршетак откључане';
$string['completedunlockedtext'] = 'Када сачувате измене, статус завршетка за све полазнике биће обрисан. Ако сте се предомисили немојте сачувати промене.';
$string['completedwarning'] = 'Опције за завршетак закључане';
$string['completedwarningtext'] = 'Један или више полазника ({$a}) су већ означили ову активност као завршену. Измена опција за завршетак активности обрисаће њихове статусе завршетка и може изазвати забуну. Према томе, опције су закључане и не треба их откључавати, осим ако то није апсолутно неопходно.';
$string['completion'] = 'Праћење завршетка';
$string['completion-alt-auto-enabled'] = 'Систем означава ову ставку завршеном у складу са условима {$a}';
$string['completion-alt-auto-fail'] = 'Завршено: {$a} (није постигао/ла прелазну оцену)';
$string['completion-alt-auto-n'] = 'Није завршено: {$a}';
$string['completion-alt-auto-pass'] = 'Завршено: {$a} (постигао/ла прелазну оцену)';
$string['completion-alt-auto-y'] = 'Завршено: {$a}';
$string['completion-alt-manual-enabled'] = 'Корисници могу ручно да означе ову ставку завршеном: {$a}';
$string['completion-alt-manual-n'] = 'Није завршено: {$a}. Изабери да би означио као завршено';
$string['completion-alt-manual-y'] = 'Завршено: {$a}. Изабери да би означио као незавршено.';
$string['completion-fail'] = 'Завршено (није постигао/ла прелазну оцену)';
$string['completion-n'] = 'Није завршено';
$string['completion-pass'] = 'Завршено (постигао/ла прелазну оцену)';
$string['completion-title-manual-n'] = 'Означи као завршено: {$a}';
$string['completion-title-manual-y'] = 'Означи као незавршено: {$a}';
$string['completion-y'] = 'Завршено';
$string['completion_automatic'] = 'Прикажи активност као завршену када се испуне услови';
$string['completion_help'] = 'Ако је ова опција омогућено, завршетак активности се прати, било ручно или аутоматски, на основу одређених услова. По потреби, могу се задати вишеструки услови. Ако поставите вишеструке услове, тада се активност сматра завршеном само када су испуњени СВИ услови.

Потврда ("квачица") крај имена активности на насловној страници курса означава када је активност завршена.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Полазници могу ручно да означе активност као завршену.';
$string['completion_none'] = 'Не приказуј завршетак активности';
$string['completiondisabled'] = 'Онемогућено, не приказује се у подешавањима активности';
$string['completionenabled'] = 'Омогућено, управља се преко подешавања за завршетак и подешавања за активност';
$string['completionexpected'] = 'Очекује се да буде завршено до';
$string['completionexpected_help'] = 'Ово подешавање одређује датум до којег се очекује да активност буде завршена. Датум се не приказује полазницима и види се једино у извештају о завршетку активности.';
$string['completionicons'] = 'Поља за потврду завршетка';
$string['completionicons_help'] = 'Можете користити поље за потврду поред имена активности како бисте означили када је нека активности завршена.

Ако је приказана испрекидана квачица, можете кликнути на њу како би обележили поље за потврду, када сматрате да сте завршили активност. (Ако се предомислите, поновним кликом уклонићете квачицу). Означавање завршетка активности је опционо, и представља једноставан начин праћења вашег напредовања кроз курс.

Ако је приказано празно поље за потврду, квачица ће се аутоматски појавити када завршите активност у складу са условима које је поставио предавач.';
$string['completionmenuitem'] = 'Завршетак';
$string['completionnotenabled'] = 'Праћење завршетка није омогућено';
$string['completionnotenabledforcourse'] = 'Праћење завршетка није омогућено на овом курсу';
$string['completionnotenabledforsite'] = 'Праћење завршетка није омогућено на овом сајту';
$string['completiononunenrolment'] = 'Завршетак при исписивању са курса';
$string['completionsettingslocked'] = 'Подешавања за завршетак су закључана';
$string['completionstartonenrol'] = 'Праћење напредовања почиње од тренутка уписа на курс';
$string['completionstartonenrolhelp'] = 'Почни праћење напредовања полазника у завршавању активности након уписа на курс';
$string['completionusegrade'] = 'Захтевај оцену';
$string['completionusegrade_desc'] = 'Полазник мора да добије оцену како би завршио ову активност';
$string['completionusegrade_help'] = 'Ако је омогућено, активност се сматра завршеном када полазник добије оцену. Могу се приказати и иконице за пролаз или пад, ако је постављена пролазна оцена за активност.';
$string['completionview'] = 'Захтевај преглед';
$string['completionview_desc'] = 'Полазник мора да види ову активност како би је завршио';
$string['configenablecompletion'] = 'Када је омогућено, ово вам дозвољава да укључите опцију за праћење завршетка (напредoвања) на нивоу курса.';
$string['confirmselfcompletion'] = 'Потврди самосталан завршетак';
$string['coursealreadycompleted'] = 'Већ сте завршили овај курс';
$string['coursecomplete'] = 'Курс је завршен';
$string['coursecompleted'] = 'Курс је завршен';
$string['coursegrade'] = 'Оцена на курсу';
$string['courseprerequisites'] = 'Предуслови курса';
$string['coursesavailable'] = 'Доступни курсеви';
$string['coursesavailableexplaination'] = '<i>Критеријуми за завршетак курса морају бити постављени како би се курс појавио на овом списку</i>';
$string['criteria'] = 'Критеријуми';
$string['criteriagradenote'] = 'Имајте у виду да ажурирање неопходне оцене на овом месту, неће ажурирати и тренутну вредност прелазне оцене за курс.';
$string['criteriagroup'] = 'Група критеријума';
$string['criteriarequiredall'] = 'Сви доле наведени критеријуми су неопходни';
$string['criteriarequiredany'] = 'Било који од доле наведених критеријума је неопходан';
$string['csvdownload'] = 'Преузми у формату табеле (UTF-8 .csv)';
$string['datepassed'] = 'Датум проласка';
$string['days'] = 'Дани';
$string['daysafterenrolment'] = 'Број дана након уписа';
$string['deletecoursecompletiondata'] = 'Обриши податке о завршетку курса';
$string['durationafterenrolment'] = 'Трајање након уписа';
$string['editcoursecompletionsettings'] = 'Уреди подешавања за завршетак курса';
$string['enablecompletion'] = 'Омогући праћење завршетка';
$string['enrolmentduration'] = 'Преостало дана';
$string['err_noactivities'] = 'Информације о завршетку нису укључене за ову активност, тако да се ништа не може приказати. Можете укључити информације о завршетку изменом подешавања за активност.';
$string['err_nocourses'] = 'Информације о завршетку нису омогућене ни за један други курс, тако да ништа не може бити приказано. У подешавањима курса можете омогућити опцију за завршетак курса.';
$string['err_nograde'] = 'За овај курс није дефинисана пролазна оцена. Да бисте омогућили овај тип критеријума морате да поставите пролазну оцену за овај курс.';
$string['err_noroles'] = 'На овом курсу не постоје улоге које имају способност \'moodle/course:markcomplete\'. Можете да омогућите овај тип критеријума тако што ћете додати ову способност некој од улога.';
$string['err_nousers'] = 'Нема полазника на овом курсу или групе полазника за које се приказује информација о завршетку активности. (Стандардно, информација о завршетку се приказује само за полазнике, тако да уколико нема полазника, добићете ову поруку о грешци. Администратори могу да промене ову опцију преко администраторског интерфејса.)';
$string['err_settingslocked'] = 'Један или више полазника су већ испунили критеријуме, тако да су подешавања закључана. Откључавање подешавања критеријума за завршетак обрисаће све постојеће корисничке податке и може направити збрку.';
$string['err_system'] = 'Дошло је до интерне грешке у систему за завршетак. (Администратори система могу да укључе приказ информација о грешкама како би видели више детаља)';
$string['excelcsvdownload'] = 'Преузми у Excel-компатибилном формату (.csv)';
$string['fraction'] = 'Удео';
$string['graderequired'] = 'Неопходна оцена';
$string['gradexrequired'] = '{$a} је обавезна';
$string['inprogress'] = 'У току';
$string['manualcompletionby'] = 'Ручно обележава завршетак';
$string['manualselfcompletion'] = 'Ручни самостални завршетак';
$string['markcomplete'] = 'Означи као завршено';
$string['markedcompleteby'] = 'Означено као завршено од стране {$a}';
$string['markingyourselfcomplete'] = 'Означавање сопствених активности као завршених';
$string['moredetails'] = 'Више информација';
$string['nocriteriaset'] = 'За овај курс нису подешени критеријуми за завршетак';
$string['notcompleted'] = 'Није завршено';
$string['notenroled'] = 'Нисте уписани на овај курс';
$string['notyetstarted'] = 'Није још почео';
$string['overallcriteriaaggregation'] = 'Сумирања свих критеријума за завршетак';
$string['pending'] = 'На чекању';
$string['periodpostenrolment'] = 'Раздобље након уписа';
$string['prerequisites'] = 'Предуслови';
$string['prerequisitescompleted'] = 'Предуслови испуњени';
$string['progress'] = 'Напредовање полазника';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Признавање претходног учења';
$string['remainingenroledfortime'] = 'Остаје уписан на одређени временски период';
$string['remainingenroleduntildate'] = 'Остаје уписан до одређеног датума';
$string['reportpage'] = 'Приказује кориснике {$a->from}} до {$a->to} од {$a->total}';
$string['requiredcriteria'] = 'Обавезни критеријуми';
$string['restoringcompletiondata'] = 'Уписивање података о завршетку активности';
$string['saved'] = 'Сачувано';
$string['seedetails'] = 'Погледај детаљне информације';
$string['self'] = 'Самостално';
$string['selfcompletion'] = 'Самостални завршетак';
$string['showinguser'] = 'Приказивање корисника';
$string['unenrolingfromcourse'] = 'Исписивање са курса';
$string['unenrolment'] = 'Исписивање са курса';
$string['unit'] = 'Јединица';
$string['unlockcompletion'] = 'Откључај опције за завршетак активности';
$string['unlockcompletiondelete'] = 'Откључај опције завршености и обриши корисничке податке о завршености';
$string['usealternateselector'] = 'Користите алтернативни селектор курса';
$string['usernotenroled'] = 'Корисник није уписан на овај курс';
$string['viewcoursereport'] = 'Прикажи извештај са курса';
$string['viewingactivity'] = 'Преглед {$a}';
$string['writingcompletiondata'] = 'Уписивање података о завршетку активности';
$string['xdays'] = '{$a} дана';
$string['yourprogress'] = 'Ваш напредак';
