<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sr_cr', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Доступност';
$string['displayname'] = 'Назив додатка';
$string['nonehighlighted'] = 'У току надоградње система ниједан додатак не захтева вашу пажњу';
$string['nonehighlightedinfo'] = 'Прикажи списак свих инсталиранх додатака';
$string['noneinstalled'] = 'Додатак овог типа није инсталиран';
$string['pluginchecknotice'] = 'Ова страница приказује списак додатака који могу да траже вашу пажњу у току надоградње система. Посебно су означени  нови додаци који ће бити инсталирани, постојећи додаци који ће бити ажурирани, као и сви додаци који недостају. Такође су означени нестандардни додаци које су развили други корисници.
Пре него што наставите са овом надоградњом Moodlea препоручује се да прво проверите да ли су доступне новије верзије нестандардних додатака и ажурирате њихов изворни кôд.';
$string['plugindisable'] = 'Онемогући';
$string['plugindisabled'] = 'Онемогућено';
$string['pluginenable'] = 'Омогући';
$string['pluginenabled'] = 'Омогућено';
$string['rootdir'] = 'Директоријум';
$string['settings'] = 'Подешавања';
$string['showall'] = 'Учитај поново и прикажи све додатке';
$string['somehighlighted'] = 'Број додатака који захтева пажњу у току ове надоградње система: {$a}';
$string['somehighlightedinfo'] = 'Прикажи комплетан списак инсталираних додатака';
$string['source'] = 'Извор';
$string['sourceext'] = 'Екстензија';
$string['sourcestd'] = 'Стандардни';
$string['status'] = 'Статус';
$string['status_downgrade'] = 'Новија верзија је већ инсталирана';
$string['status_missing'] = 'Недостаје на диску';
$string['status_new'] = 'Биће инсталиран';
$string['status_nodb'] = 'Нема базе података';
$string['status_upgrade'] = 'Биће надограђен';
$string['status_uptodate'] = 'Ажуриран';
$string['systemname'] = 'Идентификатор';
$string['type_auth'] = 'Метод проверe идентитета';
$string['type_auth_plural'] = 'Методи провере идентитета';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блокови';
$string['type_coursereport'] = 'Извештај курса';
$string['type_coursereport_plural'] = 'Извештаји курса';
$string['type_editor'] = 'Едитор текста';
$string['type_editor_plural'] = 'Едитори текста';
$string['type_enrol'] = 'Метод уписа';
$string['type_enrol_plural'] = 'Методе уписа';
$string['type_filter'] = 'Текстуални филтер';
$string['type_filter_plural'] = 'Текстуални филтери';
$string['type_format'] = 'Формат курса';
$string['type_format_plural'] = 'Формати курса';
$string['type_gradeexport'] = 'Метод извоза оцена';
$string['type_gradeexport_plural'] = 'Методи извоза оцена';
$string['type_gradeimport'] = 'Метод увоза оцена';
$string['type_gradeimport_plural'] = 'Методи увоза оцена';
$string['type_gradereport'] = 'Извештај из књиге оцена';
$string['type_gradereport_plural'] = 'Извештаји из књиге оцена';
$string['type_local'] = 'Локални додатак';
$string['type_local_plural'] = 'Локални додаци';
$string['type_message'] = 'Процесор порука';
$string['type_message_plural'] = 'Процесори порука';
$string['type_mnetservice'] = 'MNet сервис';
$string['type_mnetservice_plural'] = 'MNet сервиси';
$string['type_mod'] = 'Модул активности';
$string['type_mod_plural'] = 'Модули активности';
$string['type_plagiarism'] = 'Додатак за спречавање плагијаризма';
$string['type_plagiarism_plural'] = 'Додаци за спречавање плагијаризма';
$string['type_portfolio'] = 'Портфолио';
$string['type_portfolio_plural'] = 'Портфолија';
$string['type_profilefield'] = 'Тип поља профила';
$string['type_profilefield_plural'] = 'Типови поља профила';
$string['type_qbehaviour'] = 'Понашање питања';
$string['type_qbehaviour_plural'] = 'Понашања питања';
$string['type_qformat'] = 'Формат за увоз/извоз питања';
$string['type_qformat_plural'] = 'Формати за увоз/извоз питања';
$string['type_qtype'] = 'Тип питања';
$string['type_qtype_plural'] = 'Типови питања';
$string['type_report'] = 'Извештај сајта';
$string['type_report_plural'] = 'Извештај сајта';
$string['type_repository'] = 'Репозиторијум';
$string['type_repository_plural'] = 'Репозиторијуми';
$string['type_theme'] = 'Графичка тема';
$string['type_theme_plural'] = 'Графичке теме';
$string['type_webservice'] = 'Протокол веб сервиса';
$string['type_webservice_plural'] = 'Протоколи веб сервиса';
$string['uninstall'] = 'Деинсталирај';
$string['version'] = 'Верзија';
$string['versiondb'] = 'Тренутна верзија ';
$string['versiondisk'] = 'Нова верзија';
